Announcement

Collapse
No announcement yet.

No Support for OSX 10.11.6?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    No Support for OSX 10.11.6?

    Hi Epic. I wasn't sure where else to post this.

    I was working in the engine yesterday and it asked me to update the Epic launcher. I did.

    Today I can't open the launcher (it's asking me to upgrade my OS).

    The OS upgrade is something I may not be able to do anytime soon. Does that mean I'm out of luck?

    Thanks for any tips.

    #2
    Apple normally only supports the current release and the two previous releases, which means El Capitan will no longer be supported except for possible major security updates, which are rare


    hope this will help you. https://www.kissanime.vip/
    Last edited by DyraSan; 12-04-2018, 06:12 AM.

    Comment

    Working...
    X